/******************************************************************************
 * Vacation Internationale stylesheet
 * Rules are for Standards Compliant browsers, special rules for 
 * Internet Explorer are found in file "all_ie.css"
 * 
 * Table of Contents for navigation:
 * _general
 *
 * _wrapper
 *
 * _branding
 *
 * _navigation
 *
 * _content
 *
 * _primary
 *
 * _secondary
 *
 * _ternary
 *
 * _footer
 *
 * NOTE: 15 July 2008
 * Because server application ignores HTML comments when parsing a page, IE-
 * specific css rules are added to the bottom of the guide.
 ******************************************************************************/

/*-----------------------------------------------------------------------------
 *	SITE COLORS:
 *	
 *	VI Blue:				#0d6cb6
 *	VI Light Blue:			#00a9cc
 *----------------------------------------------------------------------------*/

/* _general
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* no list-markers by default, since lists are used more often for semantics */
ul,ol { list-style:none }

/* link underlines tend to make hypertext less readable, 
   because underlines obscure the shapes of the lower halves of words */
:link,:visited { text-decoration:none }

/* whoever thought blue linked image borders were a good idea? */
a img,:link img,:visited img { border:none }

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear:after, .innercontainer:after, .container:after 
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clear, .innercontainer, .container { display: block; }

@media (max-width: 799px) {
  .container {
    width: auto;
  }
}

html 
{ 
	/* Rule removes Page Shift by
	 * adding vertical scrollbars to every page */
	min-height: 100%; 
	margin-bottom: 1px; 
}

body
{
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5;
	/* Unitless for proper inheritance */
	background-image: url(../images/layout/bodytile.png);
	background-repeat: repeat-x;
	background-position: right top;
	background-color: #12689b;
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE6 & IE7, so that 
   all users may resize text manually in their browsers.
   
   Check file "all_ie.css" for IE's body value: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The body value is what all other browsers see (the wanted font size). */
   
body   { font-size: 12px; }  /* Other browsers */

h1,h2,h3,h4,h5,h6 { 
	font-family: georgia, times, "times roman", "new times roman", serif;
	font-weight: normal;
	color: #0d6cb6; 
	clear: both; 
	line-height: 1.2;
 }

h1 { font-size: 1.5em; }
h2 { font-size: 1.4em; margin-bottom: .5em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; font-weight: bold; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

p { margin: 0 0 1em; }

.small { font-size: .8em; }
.large { font-size: 1.2em; }
a:link
{
	color: #0d6cb6;
	text-decoration: underline;
}

a:visited
{
	color: #333;
	text-decoration: underline;
}

a:hover
{
	color: #00a9cc;
	text-decoration: underline;
}

strong { font-weight: bold; }
em { font-style: italic; }
pre 
{ 
	margin: auto 15px;
	font-family: monospace;
	border: 1px solid gray;
	padding: 8px;
	background-color: #EFEDE2;
}

.print { display: none; }

/* fix column heights */
#content { overflow: hidden; }
#secondary, #primary, #ternary {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.row {margin-left: 0; margin-right: 0; }

/* _wrapper
------------------------------------------------------------------------------*/
#wrapper
{
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#top
{
	position: absolute;
	top: 0;
	left: 0;
	width:1%;
	z-index: 100;
}
#skipnav
{
	position: relative;
	text-indent: -9000em;
	overflow: hidden;
}


/* _branding
------------------------------------------------------------------------------*/
@media (min-width: 800px) {
	#branding
	{
		height: 108px;
		background-color: white;
		background-image: url(../images/hdr/head-home-public.jpg);
		background-repeat: no-repeat;
		background-position: left top;
		position: relative;
	}

	#resorts_page #branding { background-image: url(../images/hdr/head-resorts-public.jpg); }
	#packages_page #branding { background-image: url(../images/hdr/head-travel-public.jpg); }

	#sales_page #branding { background-image: url(../images/hdr/head-sales-public.jpg); }
	#donation_page #branding { background-image: url(../images/hdr/head-donation-public.jpg); }

	/* resort pages */
	#s2_page #branding { background-image: url(../images/hdr/head-CoveAtYarmouth-public.jpg); }
	#s4_page #branding { background-image: url(../images/hdr/head-LoonMountain-public.jpg); }
	#s5_page #branding { background-image: url(../images/hdr/head-CypressPointe-public.jpg); }
	#s6_page #branding { background-image: url(../images/hdr/head-LodgeAtLakeTahoe-public.jpg); }
	#s8_page #branding { background-image: url(../images/hdr/head-SedonaSprings-public.jpg); }
	#s9_page #branding { background-image: url(../images/hdr/head-SandPebble-public.jpg); }
	#s10_page #branding { background-image: url(../images/hdr/head-PocoDiablo-public.jpg); }
	#s13_page #branding { background-image: url(../images/hdr/head-Blackbird-public.jpg); }
	#s14_page #branding { background-image: url(../images/hdr/head-ClockTower-public.jpg); }
	#s15_page #branding { background-image: url(../images/hdr/head-Elkhorn-public.jpg); }
	#s16_page #branding { background-image: url(../images/hdr/head-Embarcadero-public.jpg); }
	#s17_page #branding { background-image: url(../images/hdr/head-FairwayVilla-public.jpg); }
	#s18_page #branding { background-image: url(../images/hdr/head-Hololani-public.jpg); }
	#s19_page #branding { background-image: url(../images/hdr/head-KapaaShore-public.jpg); }
	#s20_page #branding { background-image: url(../images/hdr/head-KiheiKaiNani-public.jpg); }
	#s21_page #branding { background-image: url(../images/hdr/head-Kingsbury-public.jpg); }
	#s22_page #branding { background-image: url(../images/hdr/head-MarinaInn-public.jpg); }
	#s23_page #branding { background-image: url(../images/hdr/head-Oasis-public.jpg); }
	#s24_page #branding { background-image: url(../images/hdr/head-Sunriver-public.jpg); }
	#s25_page #branding { background-image: url(../images/hdr/head-Papakea-public.jpg); }
	#s26_page #branding { background-image: url(../images/hdr/head-PointBrown-public.jpg); }
	#s27_page #branding { background-image: url(../images/hdr/head-PonoKai-public.jpg); }
	#s28_page #branding { background-image: url(../images/hdr/head-RoyalKuhio-public.jpg); }
	#s30_page #branding { background-image: url(../images/hdr/head-SeaMountain-public.jpg); }
	#s31_page #branding { background-image: url(../images/hdr/head-SeaVillage-public.jpg); }
	#s32_page #branding { background-image: url(../images/hdr/head-Steamboat-public.jpg); }
	#s33_page #branding { background-image: url(../images/hdr/head-TorresMazatlan-public.jpg); }
	#s34_page #branding { background-image: url(../images/hdr/head-ValleyIsle-public.jpg); }
	#s35_page #branding { background-image: url(../images/hdr/head-VallartaTorre-public.jpg); }
	#s36_page #branding { background-image: url(../images/hdr/head-VillasOfSedona-public.jpg); }
	#s348_page #branding { background-image: url(../images/hdr/head-Homestead-public.jpg); }
	#s396_page #branding { background-image: url(../images/hdr/head-Rosedale-public.jpg); }
	#s397_page #branding { background-image: url(../images/hdr/head-RoyalVictoria-public.jpg); }
	#s400_page #branding { background-image: url(../images/hdr/head-Windjammer-public.jpg); }
	#s401_page #branding { background-image: url(../images/hdr/head-Stoneridge-public.jpg); }
	#s403_page #branding { background-image: url(../images/hdr/head-StIves-public.jpg); }
	#s404_page #branding { background-image: url(../images/hdr/head-Panorama-public.jpg); }
	#s405_page #branding { background-image: url(../images/hdr/head-Beachcomber-public.jpg); }
	#s472_page #branding { background-image: url(../images/hdr/head-Rosewood-public.jpg); }
	#s473_page #branding { background-image: url(../images/hdr/head-Pinnacle-public.jpg); }
    #s544_page #branding { background-image: url(../images/hdr/head-CarriageHouse-public.jpg); }
    #s557_page #branding { background-image: url(../images/hdr/head-MakaiClub-public.jpg); }
    #s635_page #branding { background-image: url(../images/hdr/head-BocaRaton-public.jpg); }
    #s698_page #branding { background-image: url(../images/hdr/head-AlohaTowers-public.jpg); }
    #s699_page #branding { background-image: url(../images/hdr/head-WaikikiSkytower-public.jpg); }
    #s700_page #branding { background-image: url(../images/hdr/head-KeauhouKona-public.jpg); }
    #s701_page #branding { background-image: url(../images/hdr/head-KauhaleMakai-public.jpg); }
    #s702_page #branding { background-image: url(../images/hdr/head-ButterfieldPark-public.jpg); }
    #s703_page #branding { background-image: url(../images/hdr/head-EaglesNest-public.jpg); }
    #s704_page #branding { background-image: url(../images/hdr/head-OtterCrest-public.jpg); }
    #s706_page #branding { background-image: url(../images/hdr/head-TahoeTrail-public.jpg); }
    #s770_page #branding { background-image: url(../images/hdr/head-BlueTree-public.jpg); }
    #s771_page #branding { background-image: url(../images/hdr/head-Palace-public.jpg); }
    #s772_page #branding { background-image: url(../images/hdr/head-PaintedMountain-public.jpg); }
}

#branding p { display: none; }

#branding h1
{
	height: 1%;
	overflow: hidden;
}
#branding h1 a
{
	position: absolute;
	text-indent: -9999em;
	width: 252px;
	height: 56px;
	outline: none;
	text-decoration: none;
	font-size: 1%;
	top: 6px;
	left: 0px;
}

/* _navigation
------------------------------------------------------------------------------*/

/* You-are-here States */
#home_page li#home,
#resorts_page li#resorts, #pb_page li#resorts,
#packages_page li#packages,
#members_page li#members,
#sales_page li#sales { background-color: #3979aa; }


nav
{
	background-image: url(../images/hdr/vi-collapsed4.png);
	background-repeat: no-repeat;
	background-size: 246px;
}

#nav > li 
{
	padding-left: 4px;
	border-bottom: 1px solid #5f87a6;
}
#nav li a {text-decoration: none;}
#nav li ul
{
	padding: 0;
	margin: 0;
	position: inherit;
  float: none;
}
#nav li li 
{
	background-color: #fefbde; 
	border-bottom: 1px solid #fce3c8;
	padding-top: .3em;
}
#nav li li:hover, #nav li li.hover 
{ 
	background-color: #f7941d;	
	cursor: pointer;
}
#nav li li a 
{
	height: 30px;
	font-size: .9em;
	color: #003471;
  white-space: normal;/* this fixes bootstrap dropdown (non)wrapping */
}
#nav li li:hover a, #nav li li.hover a
{
	/* set this colors to suit */
	color: white;
}
/* this fixes a bootstrap configuration that screws up dropdowns on hover */
#nav li li a:hover,
#nav li li a:focus {
  background-color: inherit;
}
/* unifies bootstrap menu collapse */
.navbar-inverse {	background-color: #306792; border-color: #5f87a6; }

.navbar-nav { margin: 0; }
.navbar-nav > li > a { padding-top: 9px; padding-bottom: 9px; }

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus { color:#fff;	background-color:#3979aa; }

.navbar-brand {padding: 0;}

.navbar-inverse .navbar-toggle {border-color:#c3dcf0}
.navbar-inverse .navbar-toggle span.icon-bar,
.navbar-inverse .navbar-toggle:focus span.icon-bar {background-color: #eee;}
.navbar-inverse .navbar-toggle:hover span.icon-bar {background-color: #306792;}
.navbar-inverse .navbar-toggle:focus {background-color: #306792;}
.navbar-inverse .navbar-toggle:hover {background-color: #eee;}
/* fix desktop menu after adding carets for dropdowns */
.container > .navbar-header, .container > .navbar-collapse { margin-right: -10px; margin-left: -10px; }
.navbar-collapse { padding-right: 0; padding-left: 0; }

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus { color:#fff;background-color:#16918a; }

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {border-color:#5f87a6}

@media (min-width: 800px) {
	#menuBknd {background-color: #aaa;}
	nav {background-image: none;}
	#nav
	{
		height: 38px;
		position: relative;
		z-index: 100;
	}
	#nav > li 
	{ 
		padding-left: 0;
		border-right: 1px solid #255a82;
		border-bottom: 0; 
	}
	#nav > li > a, #nav > li > .menuHdr
	{
		border-right: 1px solid #2d5f86;
		border-left: 1px solid #35709d;
		text-shadow: 2px 2px 2px #666;
	}
	#nav li
	{
		float: left;
		display: inline;
		height: 38px;
	}
	#nav li a
	{
		display: block;
		height:38px;
		outline: 0;
	}
	#nav li ul
	{
		position: absolute;
		/* set width to suit layout */
		width: 15em;
		left: -999em;
		float: left;
		background-image: url(../images/layout/10x10subnavBkgn-90.png);
		background-color: transparent;
		border-top: 1px #fdc689 solid;
		border-right: 1px #fdc689 solid;
		border-left: 1px #fdc689 solid;
		z-index: 100;
	}

	#nav li.show ul { left: auto; }
	#nav li li
	{
		float: none;
		display: block;
		background-color: transparent;
		background-image: none;
		padding: .3em 1em;
		margin: 0;
		height: auto;
		border-top: none;
		border-bottom: 1px #fdc689 solid; 
	}

	#nav li li a
	{
		position: inherit;
		text-indent: 0;
		font-size: .9em;
		overflow: inherit;
		color: #003471;
		padding: 0;
		line-height: .6;
		display: inline;
	}
}

@media (max-width:799px)
{
	.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {border-color:#338680}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu .divider {background-color:#338680}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color:#fff}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {color:#fff;background-color:#16918a}
}

/* _content
------------------------------------------------------------------------------*/
#content
{
	padding: 0 0 20px;
	min-height: 490px;
}

@media (min-width: 800px) {
	/* adds top-image that spans primary and ternary columns */
	#content
	{
		background-image: url(../images/content/content-home-public.jpg);
		background-repeat: no-repeat;
		background-position: right top;
	}

	#wrapper.noimg #content { background-image: none; }

	#resorts_page #content { background-image: none; }
	.howto #content { background-image: url(../images/content/content-howTo.jpg); }
	#packages_page #content { background-image: url(../images/content/content-travelPkgs-public.jpg); }

	/* Resort pages */
	#s2_page #content { background-image: url(../images/content/content-CoveAtYarmouth.jpg); }
	#s4_page #content { background-image: url(../images/content/content-LoonMountain.jpg); }
	#s5_page #content { background-image: url(../images/content/content-CypressPointe.jpg); }
	#s6_page #content { background-image: url(../images/content/content-LodgeAtLakeTahoe.jpg); }
	#s8_page #content { background-image: url(../images/content/content-SedonaSprings.jpg); }
	#s9_page #content { background-image: url(../images/content/content-SandPebble.jpg); }
	#s10_page #content { background-image: url(../images/content/content-PocoDiablo.jpg); }
	#s13_page #content { background-image: url(../images/content/content-Blackbird.jpg); }
	#s14_page #content { background-image: url(../images/content/content-ClockTower.jpg); }
	#s15_page #content { background-image: url(../images/content/content-Elkhorn.jpg); }
	#s16_page #content { background-image: url(../images/content/content-Embarcadero.jpg); }
	#s17_page #content { background-image: url(../images/content/content-FairwayVilla.jpg); }
	#s18_page #content { background-image: url(../images/content/content-Hololani.jpg); }
	#s19_page #content { background-image: url(../images/content/content-KapaaShore.jpg); }
	#s20_page #content { background-image: url(../images/content/content-KiheiKaiNani.jpg); }
	#s21_page #content { background-image: url(../images/content/content-Kingsbury.jpg); }
	#s22_page #content { background-image: url(../images/content/content-MarinaInn.jpg); }
	#s23_page #content { background-image: url(../images/content/content-Oasis.jpg); }
	#s24_page #content { background-image: url(../images/content/content-Sunriver.jpg); }
	#s25_page #content { background-image: url(../images/content/content-Papakea.jpg); }
	#s26_page #content { background-image: url(../images/content/content-PointBrown.jpg); }
	#s27_page #content { background-image: url(../images/content/content-PonoKai.jpg); }
	#s28_page #content { background-image: url(../images/content/content-RoyalKuhio.jpg); }
	#s30_page #content { background-image: url(../images/content/content-SeaMountain.jpg); }
	#s31_page #content { background-image: url(../images/content/content-SeaVillage.jpg); }
	#s32_page #content { background-image: url(../images/content/content-Steamboat.jpg); }
	#s33_page #content { background-image: url(../images/content/content-TorresMazatlan.jpg); }
	#s34_page #content { background-image: url(../images/content/content-ValleyIsle.jpg); }
	#s35_page #content { background-image: url(../images/content/content-VallartaTorre.jpg); }
	#s36_page #content { background-image: url(../images/content/content-VillasOfSedona.jpg); }
	#s348_page #content { background-image: url(../images/content/content-Homestead.jpg); }
	#s396_page #content { background-image: url(../images/content/content-Rosedale.jpg); }
	#s397_page #content { background-image: url(../images/content/content-RoyalVictoria.jpg); }
	#s400_page #content { background-image: url(../images/content/content-Windjammer.jpg); }
	#s401_page #content { background-image: url(../images/content/content-Stoneridge.jpg); }
	#s403_page #content { background-image: url(../images/content/content-StIves.jpg); }
	#s404_page #content { background-image: url(../images/content/content-Panorama.jpg); }
	#s405_page #content { background-image: url(../images/content/content-Beachcomber.jpg); }
	#s472_page #content { background-image: url(../images/content/content-Rosewood.jpg); }
	#s473_page #content { background-image: url(../images/content/content-Pinnacle.jpg); }
    #s544_page #content { background-image: url(../images/content/content-CarriageHouse.jpg); }
    #s557_page #content { background-image: url(../images/content/content-MakaiClub.jpg); }
    #s635_page #content { background-image: url(../images/content/content-BocaRaton.jpg); }
    #s698_page #content { background-image: url(../images/content/content-AlohaTowers.jpg); }
    #s699_page #content { background-image: url(../images/content/content-WaikikiSkytower.jpg); }
    #s700_page #content { background-image: url(../images/content/content-KeauhouKona.jpg); }
    #s701_page #content { background-image: url(../images/content/content-KauhaleMakai.jpg); }
    #s702_page #content { background-image: url(../images/content/content-ButterfieldPark.jpg); }
    #s703_page #content { background-image: url(../images/content/content-EaglesNest.jpg); }
    #s704_page #content { background-image: url(../images/content/content-OtterCrest.jpg); }
    #s706_page #content { background-image: url(../images/content/content-TahoeTrail.jpg); }
    #s770_page #content { background-image: url(../images/content/content-BlueTree.jpg); }
    #s771_page #content { background-image: url(../images/content/content-Palace.jpg); }
    #s772_page #content { background-image: url(../images/content/content-PaintedMountain.jpg); }
}

/* _primary
------------------------------------------------------------------------------*/
#primary { margin-top: 20px; margin-left: 0; }

#wrapper.one-col.noimg #primary,
#wrapper.two-col.noimg #primary,
#wrapper.noimg #primary
{ margin-top: 10px; }

@media (min-width: 800px)
{
	#primary  {margin-top: 215px; padding-top: 10px;}
	#wrapper.one-col.noimg #primary,
	#wrapper.two-col.noimg #primary,
	#wrapper.noimg #primary
	{ margin-top: 0; }
}

#primary div.qa { margin: 1em 0; border-bottom: 1px solid #ccc; padding-bottom: 1em; }

#primary dl
{
    border-bottom: 1px solid #ccc;
	margin-bottom: 1em;

}
#primary dt
{
	margin: 0 0 0;
	border-top: 1px solid #ccc;
	padding: 1em 0;
	font-family: georgia, times, "times roman", "new times roman", serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #0d6cb6;
}

#primary dd { padding-bottom: 1em; }

#primary ul { list-style-type: disc; padding-left: 2em; }
#primary ul li { margin-bottom: .5em; }

#primary div.container {width:100%;}

#primary div.left { float:left; display: inline; width: 48%; }
#primary div.right { float:right; display: inline; width: 48%; }

/**
 * Gallery pages
 **/
#gallery { margin-bottom: 1em; }

#primary table
{
  line-height: 1.2;
  border-collapse: separate;
  font-family: arial,sans-serif;
  margin-bottom: 1em;
  background-color: white;
  font-size: 1em;
}

#primary thead { background-color: #0d6cb6; color: white; }
#primary tbody tr.altcolor { background-color: #eee; }


#primary td, #primary th
{
	padding: 2px 5px;
	/*border-right: 1px solid white;*/
}

#primary #pointtable tbody td { font-weight: bold; }
#primary #pointtable tbody td.first { font-weight: normal; }

#primary .first
{
	text-align: right;
}

#primary th { font-weight: bold; }
#primary th strong { text-transform: uppercase; }
.nw #primary thead { background-color: #40ae49; color: white; }
.nw #primary tbody.accent_color { background-color: #93fe93; }

.nw #primary tbody.accent_color td.first,
.nw #primary tbody.accent_color th.first
{ background-color: #d5ffd4; }


/* Forms Rules */
#primary form
{
	margin-bottom: 1em;
}

fieldset
{
	padding: 1em;
	background-color: #EEE;
	border: 1px #ddd solid;
	background-image: url(../images/layout/fieldsettile.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

legend
{
	font-weight: bold;
	font-size: 1.1em;
}
label
{
	float: left;
	width: 12em;
	margin-right: 1em;
	text-align: right;
	display: block;
	position: relative;
}
fieldset li.owner
{
	font-weight: bold;
	color: #0d6cb6;
}
fieldset li.owner label
{
	font-weight: normal;
	color: black;
}

fieldset li span.indent
{
	position: relative;
	left: 13em;
}


fieldset fieldset
{
	margin-bottom: -2.5em;
	margin-top: 1em;
	border: none;
	background-color: transparent;
	background-image: none;
}

fieldset fieldset legend
{
	font-weight: normal;
	margin-left: 0;
	font-size: 1em;
	width: 11em;
	padding-left: 0;
	text-align: right;
	position: relative;
	right: 394px;
}

html:not([xmlns*=""]) fieldset fieldset 
{
	position: relative;
	top: 1em;
}
html:not([xmlns*=""]) fieldset fieldset legend span
{
	position: absolute;
	right: 420px;
	top: -2.3em;
}

fieldset fieldset ol
{
	position: relative;
	top: -2.5em;
	margin: 0 0 0 12em;
	padding: 0;
}
fieldset fieldset label
{
	float: none;
	width: auto;
	margin-right: auto;
	text-align: left;
	display: inline;
}

fieldset.submit
{
	border: none;
	width: auto;
	padding-left: 14em;
	margin-bottom: 3em;
	background: none;
}
fieldset.submit input { margin-right: 1em; }

.btn-info {background-color: #037eb2;border-color:#137997}

/* _secondary
------------------------------------------------------------------------------*/
#wrapper.one-col #secondary { display: none; }

#secondary
{
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(left, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(left, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(left, #ffffff, #eeeeee);
  background-image: linear-gradient(to right, #ffffff, #eeeeee);
  padding-left: 0;padding-right: 0;
}

#secondary #langNav {
    text-align: center;
    border-bottom: 1px solid lightgray;
    padding-bottom: 4px;
    padding-top: 4px;
    margin-top: 0;
}
#langNav a:visited {color: #0d6cb6;}
#langNav a:hover {color: #00a9cc;}

#subnav1, #langNav
{
	margin-left: 8px;
	color: #0d6cb6;
	font-size: .8em;
	word-spacing: -.1em;
}

#subnav2
{
	margin-left: 8px;
	color: #0d6cb6;
	font-family: georgia, times, "times roman", "new times roman", serif;
	font-style: italic;
	font-size: .85em;
	line-height: 1;
}

#subnav2 strong
{
	font-weight: bold;
	font-style: normal;
}
#subnav2 a, #subnav1 a { color: #0d6cb6; }
#subnav2 a:hover, #subnav1 a:hover { color: #333; }

#secondary ul
{
	border-top: 1px #ccc solid;
	margin-top: 1em;
}

#secondary li
{
	border-bottom: 1px #ccc solid;
	padding: .5em 8px;
	background-color: transparent;
	background-image: url(../images/layout/subnavarrow.gif);
	background-repeat: no-repeat;
	background-position: -20px .9em;
}

#secondary li a
{
	color: #0d6cb6;
}
#secondary li a:hover
{
	color: #00a9cc;
}
#secondary li:hover, #secondary li.hover
{
	background-color: white;
	background-position: left .9em;
}

/* quotes */

#secondary .quote
{
	padding: .5em;
	background-color: #eee;
	font-size: .9em;
	margin: 1em auto;
	border-top: 2px solid #0d6cb6;
	border-bottom: 1px solid #0d6cb6;
	background-image: url(../images/layout/quotetile.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#secondary .quote p
{
	font-weight: bold;
	color: #0d6cb6;
}

#secondary .quote p.cite
{
	font-weight: normal;
	font-size: .8em;
	text-align: right;
	margin-top: -1em;
	color: black;
}

#secondary #gallery 
{
	border:none;
	width: auto;
	margin: 1em 0 0;
}

#secondary #gallery ul
{
	width: auto;
	padding: 0;
	border: none;
}

#secondary #gallery li, 
#secondary #gallery li:hover, 
#secondary #gallery li.hover
{
	border: none;
	padding: 0;
	background-image: none;
	display: inline-block;
	margin: 2px;
	line-height: 0;
	padding: 0;
}

#secondary #gallery li a, #secondary #gallery li a:hover
{
	text-decoration: none;
	border: none;
	background-image: none;
}

#home_page #secondary ul#gallery
{
	border:none;
	padding: 0 0 0 4px;
	float: left;
	display: inline;
	/*width: 100%;*/
	margin: 1em 0 0;
}

#home_page #secondary ul#gallery li
{
	border: none;
	padding: 0;
	background: none;
	float: left;
	display: inline;
	margin: 4px;
	line-height: 0;
}

#secondary h3 { padding-left: 8px; margin-top: 1em; }


/* resorts page */
#resorts_page #secondary dl { padding: 0 8px; }
#resorts_page #secondary dt
{
	margin-top: 1em;
	font-weight: bold;
	color: #0d6cb6;
}
#resorts_page #secondary dd
{
	padding-left: 1em;
}

#resorts_page #secondary dd ul
{
	border: none;
	padding: 0;
	margin: 0;
}
#resorts_page #secondary dd li
{
	border:none;
	padding:0;
	background-image: none;
}

#resorts_page #secondary dd li a
{
	background: none;
	padding: 0;
}

#resorts_page #secondary dd li a:hover
{
	background: none;
	padding: 0;
	background-color: transparent;
}

#resorts_page #secondary dd li:hover { background: none; }

#secondary p { padding: 0 8px; margin: 1em 0; }

#resorts_page #secondary p.small { margin-top: 2em; }

#secondary .subsection {border-bottom: 1px solid #cccccc; padding-bottom: 8px;}


/* _ternary
------------------------------------------------------------------------------*/
#wrapper.one-col #ternary,
#wrapper.two-col #ternary
{
	/* hides ternary column */
	display: none;
}

#ternary
{
	margin-top: 20px;
	border-left: 0;
}

@media (min-width: 800px)
{
	#ternary
	{
		margin-top: 215px;
		padding-top: 10px;
		border-left: 2px solid #eee;
	}
}

#ternary a { color: #0d6cb6; }
#ternary a:hover { color: #00a9cc; }

p#ownerdirectory
{
	background-image: url(../images/layout/pdf_sprite.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	padding-bottom: 4px;
}

#pdfsections li
{
	padding-left: 18px;
	background-image: url(../images/layout/pdf_sprite.gif);
	background-repeat: no-repeat;
	background-position: 3px -85px;
	margin: .5em 0 1em;
	line-height: 1.1;
}
#pdfsections li a
{
	font-size: .9em;
	color: #0d6cb6;
}

#ternary h4
{
	font-size: .8em;
	color: #666;
	font-style: italic;
}

#ternary ul.bullet li
{
	margin: .4em 0;
	padding-left: 1em;
	line-height: 1.2;
}

#ternary .quote
{
	padding: .5em;
	background-color: #eee;
	font-size: .9em;
	margin-bottom: 1em;
	border-top: 2px solid #0d6cb6;
	border-bottom: 1px solid #0d6cb6;
	background-image: url(../images/layout/quotetile.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#ternary .quote p
{
	font-weight: bold;
	color: #0d6cb6;
}

#ternary .quote p.cite
{
	font-weight: normal;
	font-size: .8em;
	text-align: right;
	margin-top: -1em;
	color: black;
}
#wyfList .wyfCat
{
  margin-bottom: 8px;
}
#wyfList .wyfCat h4
{
  background-color: #4778a3;
  color: White;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
#wyfList .wyfItem
{
  margin-left: 10px;
  padding-left: 4px;
}
#wyfList .wyfItem:nth-child(2n+1)
{
  background-color: #dfeaf3;
}


/* _footer
------------------------------------------------------------------------------*/
#footer
{
	margin: 0 auto;
	padding: 10px 17px 0;
	text-align: center;
	color: white;
	font-size: .8em;
}

#footer a { color: white; position: relative; }
#footer a:hover { color: #fff568; }

#footer span { font-size: .9em; font-style: italic; }

/******************************************************************************
 * Below are rules for IE browsers. They are malformed to hide from Standards
 * compliant browsers. Adding a trailing comma to a last Selector makes the
 * rule unreadable to Standards Compliant browsers, but readable to IE browsers.
 ******************************************************************************/
body, { font-size: 75%; }   /* IE */
.clear, .container, #BofD_gallery, div.newsletter, { height: 1%; }
#nav li#vioa li.pdf_menu, { background-position: 2px -183px; }
form li, { height: 1%; }
fieldset fieldset legend, { position: static; }
fieldset fieldset ol, { position: relative;	top: -1.5em; padding: 0; }
#primary ol, #primary ul#links a, { zoom: 1; }
